api_v1_idp:
    type: rest
    prefix:     /api/v1
    resource: Sso\RestBundle\Controller\IdpController

api_v1_mfa:
    type: rest
    prefix:     /api/v1
    resource: Sso\RestBundle\Controller\MfaController

api_service_user:
    type: rest
    prefix:     /api/service
    resource: Sso\RestBundle\Controller\TokenController

api_rest_user:
    type: rest
    prefix:     /api/v1
    resource: Sso\RestBundle\Controller\UserController